Get a FotMob match with events, lineups and statistics
curl --request POST \
--url https://api.scrapeunblocker.com/sports/fotmob-match \
--header 'x-scrapeunblocker-key: <api-key>'import requests
url = "https://api.scrapeunblocker.com/sports/fotmob-match"
headers = {"x-scrapeunblocker-key": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {'x-scrapeunblocker-key': '<api-key>'}};
fetch('https://api.scrapeunblocker.com/sports/fotmob-match', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Plugins
Get a FotMob match with events, lineups and statistics
Returns one football match: competition, startTime, status, home and away with the score, venue, referee, attendance, events (goals with the running score, cards, substitutions, added time), lineups with formation, coach, ratings, starters, substitutes and unavailable players, statistics for the match and each half, shots with expected goals and pitch position, playerStats, playerOfTheMatch and headToHead. Sections FotMob does not hold for a match, such as statistics before kick-off, are left out.
Get a FotMob match with events, lineups and statistics
curl --request POST \
--url https://api.scrapeunblocker.com/sports/fotmob-match \
--header 'x-scrapeunblocker-key: <api-key>'import requests
url = "https://api.scrapeunblocker.com/sports/fotmob-match"
headers = {"x-scrapeunblocker-key": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {'x-scrapeunblocker-key': '<api-key>'}};
fetch('https://api.scrapeunblocker.com/sports/fotmob-match', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Authorizations
Query Parameters
Response
JSON with the match, events, lineups and statistics.

